mav_surfaceParamsUse(3)

NAME
mav_surfaceParamsUse - Set the surface parameters for the current window.

LEVEL
Maverik Level 2

SYNTAX
void mav_surfaceParamsUse(MAV_surfaceParams *sp);

ARGUMENTS
the surface parameters to use

DESCRIPTION
This function sets the surface parameters (i.e. "what colour") to use for rendering objects in the current window.

SEE ALSO
mav_surfaceParamsNew.